import os

USER_TABLE: str = os.getenv('USER_TABLE')  # type: ignore

KONVIVA_API_URL: str = os.getenv('KONVIVA_API_URL')  # type: ignore
KONVIVA_SECRET_KEY: str = os.getenv('KONVIVA_SECRET_KEY')  # type:ignore
